cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
2258
Views
0
Helpful
4
Replies
Enthusiast

CUCM 9.1.1a - UCCX Support

Hi All,

I could not able to find the CUCM 9.1.1(a) [ 9.1.1.20000-5] in the UCCX Compatiblity matrix. How we can proceed on this ?

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crscomtx.pdf

4 REPLIES 4
VIP Advisor

Re: CUCM 9.1.1a - UCCX Support

Any minor patch is included within that major release so if 9.1 is supported then the minor patch is good

Thanks

Srini

Highlighted
Collaborator

Re: CUCM 9.1.1a - UCCX Support

Sriram,

What Srini said is indeed right. Btw, which UCCX version are you checking compatibility with?

UCCX 9.0.2 is out & that too is compatible with CUCM 9.1.1a.


GP.

Enthusiast

Re: CUCM 9.1.1a - UCCX Support

Hi Srini & Gajanan,

Thanks for the input. I'm checking for the UCCX Version 8.5.1 ( SU3) . I can't go for the UCCX 9.X due to some hardware dependncies .

Thanks

Sriram.P

Frequent Contributor

Re: CUCM 9.1.1a - UCCX Support

UCCX 8.5(q) SU4 is compatible with CUCM 9.1(1a).  SU4 included a compatibility update to allow the use of Cisco Jabber as a phone (soft phone mode only).  That said, I wouldn't recommend Cisco Jabber for contact center agents due to the call popup that it has when the agent phone rings, which steals focus from CAD.

CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards